.checkbox-selection-grouping {
    padding-left: 41px;
}

.date-time-picker {
    width: 15rem;
}

.form-radio-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    border-radius: 2em !important;
    transform: scale(1.4) !important;
}

.form-radio-label {
    padding-left: 10px !important;
}

.form-check input[type="checkbox"].form-check-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    transform: scale(1.7) !important;
    border-radius: 0.1em !important;
}

.form-check-label {
    padding-left: 18px;
}

.form-check-label:hover {
    cursor: pointer;
}

.enhanced-option-radio {
    margin-top: 0.2em !important;
    cursor: pointer;
}

.enhanced-option-radio:focus,
.enhanced-option-checkbox:focus,
.enhanced-option-input:focus,
.enhanced-option-text-area:focus {
    outline: 0 !important;
    box-shadow: none !important;
    border: 1px solid #ced4da;
}

.enhanced-option-radio-group-label {
    display: block;
    margin-bottom: 0.2rem;
}

    .title-27765
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27765::-webkit-input-placeholder {
            color: ;
        }

        #input_27765:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27765::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27765:-ms-input-placeholder {
        color: ;
        }

        #input_27765::-ms-input-placeholder {
        color: ;
        }

        #input_27765::placeholder {
        color: ;
        }

    
    
        #text_area_27765::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27765:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27765::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27765:-ms-input-placeholder {
        color: ;
        }

        #text_area_27765::-ms-input-placeholder {
        color: ;
        }

        #text_area_27765::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27765 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27765:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27765:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27765:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27765 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27765:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27765 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27765 {
    color: ;
    }

    .enhanced-option-input-label-27765 {
    color: ;
    }

    .enhanced-option-text-aa-label-27765 {
    color: ;
    }

    .enhanced-option-date-picker-label-27765 {
    color: ;
    }

    .title-27758
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27758::-webkit-input-placeholder {
            color: ;
        }

        #input_27758:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27758::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27758:-ms-input-placeholder {
        color: ;
        }

        #input_27758::-ms-input-placeholder {
        color: ;
        }

        #input_27758::placeholder {
        color: ;
        }

    
    
        #text_area_27758::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27758:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27758::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27758:-ms-input-placeholder {
        color: ;
        }

        #text_area_27758::-ms-input-placeholder {
        color: ;
        }

        #text_area_27758::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27758 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27758:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27758:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27758:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27758 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27758:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27758 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27758 {
    color: ;
    }

    .enhanced-option-input-label-27758 {
    color: ;
    }

    .enhanced-option-text-aa-label-27758 {
    color: ;
    }

    .enhanced-option-date-picker-label-27758 {
    color: #000000FF;
    }

    .title-27764
    {
    color: #000000FF;
    margin-top: 25px;
    margin-bottom: 0px;
    }

    
        #input_27764::-webkit-input-placeholder {
            color: ;
        }

        #input_27764:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27764::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27764:-ms-input-placeholder {
        color: ;
        }

        #input_27764::-ms-input-placeholder {
        color: ;
        }

        #input_27764::placeholder {
        color: ;
        }

    
    
        #text_area_27764::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27764:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27764::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27764:-ms-input-placeholder {
        color: ;
        }

        #text_area_27764::-ms-input-placeholder {
        color: ;
        }

        #text_area_27764::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27764 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27764:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27764:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27764:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27764 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27764:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27764 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27764 {
    color: ;
    }

    .enhanced-option-input-label-27764 {
    color: ;
    }

    .enhanced-option-text-aa-label-27764 {
    color: ;
    }

    .enhanced-option-date-picker-label-27764 {
    color: ;
    }

    .title-27760
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27760::-webkit-input-placeholder {
            color: ;
        }

        #input_27760:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27760::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27760:-ms-input-placeholder {
        color: ;
        }

        #input_27760::-ms-input-placeholder {
        color: ;
        }

        #input_27760::placeholder {
        color: ;
        }

    
    
        #text_area_27760::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27760:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27760::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27760:-ms-input-placeholder {
        color: ;
        }

        #text_area_27760::-ms-input-placeholder {
        color: ;
        }

        #text_area_27760::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27760 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27760:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27760:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27760:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27760 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27760:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27760 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27760 {
    color: ;
    }

    .enhanced-option-input-label-27760 {
    color: ;
    }

    .enhanced-option-text-aa-label-27760 {
    color: ;
    }

    .enhanced-option-date-picker-label-27760 {
    color: ;
    }

    .title-27761
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27761::-webkit-input-placeholder {
            color: #989898FF;
        }

        #input_27761:-moz-placeholder {
            color: #989898FF;
            opacity: 1;
        }

        #input_27761::-moz-placeholder {
        color: #989898FF;
        opacity: 1;
        }

        #input_27761:-ms-input-placeholder {
        color: #989898FF;
        }

        #input_27761::-ms-input-placeholder {
        color: #989898FF;
        }

        #input_27761::placeholder {
        color: #989898FF;
        }

    
    
        #text_area_27761::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27761:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27761::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27761:-ms-input-placeholder {
        color: ;
        }

        #text_area_27761::-ms-input-placeholder {
        color: ;
        }

        #text_area_27761::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27761 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27761:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27761:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27761:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27761 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27761:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27761 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27761 {
    color: ;
    }

    .enhanced-option-input-label-27761 {
    color: #000000FF;
    }

    .enhanced-option-text-aa-label-27761 {
    color: ;
    }

    .enhanced-option-date-picker-label-27761 {
    color: ;
    }

    .title-27826
    {
    color: #000000FF;
    margin-top: 0px;
    margin-bottom: 10px;
    }

    
        #input_27826::-webkit-input-placeholder {
            color: ;
        }

        #input_27826:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27826::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27826:-ms-input-placeholder {
        color: ;
        }

        #input_27826::-ms-input-placeholder {
        color: ;
        }

        #input_27826::placeholder {
        color: ;
        }

    
    
        #text_area_27826::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27826:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27826::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27826:-ms-input-placeholder {
        color: ;
        }

        #text_area_27826::-ms-input-placeholder {
        color: ;
        }

        #text_area_27826::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27826 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27826:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27826:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27826:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27826 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27826:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27826 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27826 {
    color: ;
    }

    .enhanced-option-input-label-27826 {
    color: ;
    }

    .enhanced-option-text-aa-label-27826 {
    color: ;
    }

    .enhanced-option-date-picker-label-27826 {
    color: ;
    }

    .title-27769
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27769::-webkit-input-placeholder {
            color: ;
        }

        #input_27769:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27769::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27769:-ms-input-placeholder {
        color: ;
        }

        #input_27769::-ms-input-placeholder {
        color: ;
        }

        #input_27769::placeholder {
        color: ;
        }

    
    
        #text_area_27769::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27769:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27769::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27769:-ms-input-placeholder {
        color: ;
        }

        #text_area_27769::-ms-input-placeholder {
        color: ;
        }

        #text_area_27769::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27769 {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27769:active {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27769:focus {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27769:checked {
        background-color: #F06123FF;
        border-color: #F06123FF;
    }

    .enhanced-option-checkbox-label-27769 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-27769:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27769 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27769 {
    color: ;
    }

    .enhanced-option-input-label-27769 {
    color: ;
    }

    .enhanced-option-text-aa-label-27769 {
    color: ;
    }

    .enhanced-option-date-picker-label-27769 {
    color: ;
    }


.form-label-group {
position: relative;
}

.form-label-group > input,
.form-label-group > textarea,
.form-label-group > label {
padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group > label {
position: absolute;
top: 0;
left: 0;
display: block;
width: 100%;
margin-bottom: 0;
    line-height: 1.5;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
    }

    .form-label-group input::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-moz-placeholder {
    color: transparent;
    }

    .form-label-group input::placeholder {
    color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

    .form-label-group textarea::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-moz-placeholder {
    color: transparent;
    }

    .form-label-group textarea::placeholder {
    color: transparent;
    }

    .form-label-group textarea:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group textarea:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

.form-group {
    position: relative;
}

#input_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.enhanced-option-text-area {
    padding-top: 20px;
    min-height: 91px;
}

#text_area_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.count-no-label {
    margin-top: 2px !important;
}

.input-limit-wrapper {
    position: relative;
}

.edf-error-message-checkbox {
    margin-left: -25px;
}
